package com.bcxin.ars.dto;

import java.util.List;

public class TaskScheduleListDto {
	
	private String id;
	private boolean inCharge;
	private List<TaskScheduleDetailDto> scheduleList;
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public boolean getInCharge() {
		return inCharge;
	}
	public void setInCharge(boolean inCharge) {
		this.inCharge = inCharge;
	}
	public List<TaskScheduleDetailDto> getScheduleList() {
		return scheduleList;
	}
	public void setScheduleList(List<TaskScheduleDetailDto> scheduleList) {
		this.scheduleList = scheduleList;
	}
	@Override
	public String toString() {
		return "Test [id=" + id + ", scheduleList=" + scheduleList + "]";
	}
	
}